Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Sep 2022 16:46:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hi,
I did not request for cancel.Its been a long time that I’m waiting for someone to contact me in your end.
I absolutely still want to return this two.
Thank you so much.
Kind regards,Sharleen

Sent from Yahoo Mail for iPhone

On Friday, September 23, 2022, 2:15 AM, Max Fashion <[email-masked]> wrote:

#yiv5148576667 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv5148576667 td {border:0;padding:0;}#yiv5148576667 .yiv5148576667two-column .yiv5148576667contents {font-size:14px;text-align:left;}#yiv5148576667 .yiv5148576667two-column img {width:100%;height:auto;}#yiv5148576667 .yiv5148576667two-column .yiv5148576667text {padding-top:10px;}#yiv5148576667 .yiv5148576667two-column {text-align:center;font-size:0;}#yiv5148576667 .yiv5148576667two-column .yiv5148576667column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5148576667 .yiv5148576667contents {width:100%;}@media only screen and (max-width:480px) {#yiv5148576667 table[class=yiv5148576667outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5148576667 table[class=yiv5148576667innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5148576667 span[class=yiv5148576667aligntext] {text-align:center !important;display:block !important;}#yiv5148576667 table[class=yiv5148576667getintouch] {width:95%;max-width:95% !important;}#yiv5148576667 div[class=yiv5148576667getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5148576667 table[class=yiv5148576667brands] {width:50%;max-width:50% !important;}#yiv5148576667 div[class=yiv5148576667howitworks] {width:96% !important;}#yiv5148576667 table[class=yiv5148576667small] {width:20% !important;padding:0 10px 0 0;}#yiv5148576667 table[class=yiv5148576667small1] {width:65% !important;}#yiv5148576667 p[class=yiv5148576667alignleft] {text-align:left !important;}#yiv5148576667 td[class=yiv5148576667moveleft] {padding:0 !important;}#yiv5148576667 table[class=yiv5148576667navigation] {width:100%;}#yiv5148576667 td[class=yiv5148576667navlast] {text-align:right !important;}#yiv5148576667 table[class=yiv5148576667knowmore] {width:100% !important;}} 
|  
|  
|  Order #9573946901  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  We’ve cancelled your return  |
|  |
|  Hi Sharleen Patenia, your return 1002799696 for order 9573946901 has been cancelled as requested by you 
 
 Feel free to reach out to us if you need any further assistance  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Zebra Print Dress with Short Cap Sleeves and Belt  |
|   |
| Color: White |
|  Size: XL  |
| Quantity: 1 |

  |  AED 40  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Striped Shirt with Chest Pockets and Tie-Ups  |
|   |
| Color: White |
|  Size: XL  |
| Quantity: 1 |

  |  AED 32.5  |

  |
|   |
|  
|   |  
|  Total  |  AED 72.5  |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4909881